[KEYPAD]
Description="rt3050d_StriimSOUND"
long_press_duration=2000

9=SrcSel

5=VolDown
5-AR=VolDown

8=Mute

7=VolUp
7-AR=VolUp

6=Preset1
6-LP=StorePreset1

4=Preset2
4-LP=StorePreset2

3=Preset3
3-LP=StorePreset3

2=Preset4
2-LP=StorePreset4

1=Preset5
1-LP=StorePreset5

0=Pairing
0-LP=Reset
